Wireshark 2.9.0-477-g68ec514b The Wireshark network protocol analyzer

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
MS_Class3_Unpacked_t Struct Reference

## Public Attributes
guint8 | Spare1
Multiband_t | Multiband
guint8 | Exist_R_Support
guint8 | R_GSM_Arc
guint8 | Exist_MultiSlotCapability
guint8 | MultiSlotClass
guint8 | UCS2
guint8 | ExtendedMeasurementCapability
guint8 | Exist_MS_MeasurementCapability
guint8 | SMS_VALUE
guint8 | SM_VALUE
guint8 | Exist_MS_PositioningMethodCapability
guint8 | MS_PositioningMethod
guint8 | Exist_EDGE_MultiSlotCapability
guint8 | EDGE_MultiSlotClass
guint8 | Exist_EDGE_Struct
guint8 | ModulationCapability
EDGE_RF_Pwr_t | EDGE_RF_PwrCaps
guint8 | Exist_GSM400_Info
guint8 | GSM400_Bands
guint8 | GSM400_Arc
guint8 | Exist_GSM850_Arc
guint8 | GSM850_Arc
guint8 | Exist_PCS1900_Arc
guint8 | PCS1900_Arc
guint8 | UMTS_FDD_Radio_Access_Technology_Capability
guint8 | UMTS_384_TDD_Radio_Access_Technology_Capability
guint8 | CDMA2000_Radio_Access_Technology_Capability
guint8 | Exist_DTM_GPRS_multislot_class
guint8 | DTM_GPRS_multislot_class
guint8 | Single_Slot_DTM
DTM_EGPRS_t | DTM_EGPRS_Params
guint8 | Exist_SingleBandSupport
guint8 | GSM_Band
guint8 | Exist_GSM_700_Associated_Radio_Capability
guint8 | GSM_700_Associated_Radio_Capability
guint8 | UMTS_128_TDD_Radio_Access_Technology_Capability
guint8 | GERAN_Feature_Package_1
guint8 | Exist_Extended_DTM_multislot_class
guint8 | Extended_DTM_GPRS_multislot_class
guint8 | Extended_DTM_EGPRS_multislot_class
guint8 | Exist_HighMultislotCapability
guint8 | HighMultislotCapability
guint8 | Exist_GERAN_lu_ModeCapability
guint8 | GERAN_lu_ModeCapability
guint8 | GERAN_FeaturePackage_2
guint8 | GMSK_MultislotPowerProfile
guint8 | EightPSK_MultislotProfile
guint8 | Exist_TGSM_400_Bands
guint8 | TGSM_400_BandsSupported
guint8 | TGSM_400_AssociatedRadioCapability
guint8 | Exist_TGSM_900_AssociatedRadioCapability
guint8 | TGSM_900_AssociatedRadioCapability
guint8 | DownlinkAdvancedReceiverPerformance
guint8 | DTM_EnhancementsCapability
guint8 | Exist_DTM_GPRS_HighMultislotClass
guint8 | DTM_GPRS_HighMultislotClass
guint8 | OffsetRequired
DTM_EGPRS_HighMultislotClass_t | DTM_EGPRS_HighMultislotClass
guint8 | RepeatedSACCH_Capability
guint8 | Spare2

The documentation for this struct was generated from the following file:

- /home/wireshark/builders/wireshark-master/ubuntu-16.04-x64/build/epan/dissectors/packet-gsm_rlcmac.h